WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Errors after Installing Wp-FileManger

[Resolved] Errors after Installing Wp-FileManger

  • Hello,
    I just installed WP-Filermanager on my MultiSite and I get the following errors:

    Notice: Undefined index: action in /home/wensauer.info/WordPress/wp-content/plugins/wp-filemanager/wp-filemanager.php on line 65

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/wensauer.info/WordPress/wp-includes/functions.php on line 2998

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/wensauer.info/WordPress/wp-includes/functions.php on line 2998

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/wensauer.info/WordPress/wp-includes/functions.php on line 2998

    Is there a fixed version somewhere ?

    http://wordpress.org/plugins/wp-filemanager/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Errors after Installing Wp-FileManger’ is closed to new replies.